appId: com.toughra.ustadmobile
---
# this test clear app data and start app
- clearState: com.toughra.ustadmobile
- launchApp
- tapOn: "Existing user"
- runFlow:
    when:
      visible: "Personal"
    commands:
      - tapOn: "Join Learning Space"
- tapOn: "Enter link manually"
